Subject: postgres rule system.

From: "Jeyakumar Muthuraj" <[email-masked]>
Date: Mon, 24 Feb 92 09:47:32 -0800

I am a graduate student at U.of.Florida. I was going through 
the paper "On Rules, procedures, caching and views in DBMS." I need to 
use the material for a presentation in a class. I would like to get hold 
more information on Tuple-level implementation and Query-rewrite implementation
especially on how the locks(Export, import, and Event) are implemented.

Thank you.
Jeyakumar Muthuraj.
University of florida.